---
apiVersion: v1
kind: Pod
metadata:
  name: mergefs-pod-1
  namespace: xdc
spec:
  containers:
    - name: web-server
      image: nginx
      volumeMounts:
        - name: mypvc
          mountPath: /var/lib/www
  volumes:
    - name: mypvc
      persistentVolumeClaim:
        claimName: mergefs-pvc-xdc
        readOnly: false
